body {
  background: linear-gradient(34deg, rgba(2, 0, 36, 1) 49%, rgba(27, 27, 132, 1) 73%, rgba(0, 0, 243, 1) 100%);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
}

#main {
}

#logo {
  display: flex;
  position: relative;
  top: -5vh;
  max-width: 75%;
  max-height: 50%;
  margin: 0;
  padding: 0;
}

img {
  object-fit: contain;
}
